- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v

### - o -

- ofx_element_name : OfxStatusData
- ofx_element_name_valid : OfxStatusData
- oldunits : OfxTransactionData
- oldunits_valid : OfxTransactionData
- org : OfxFiServiceInfo , OfxFiLogin
- org_arg : gengetopt_args_info
- org_given : gengetopt_args_info
- org_help : gengetopt_args_info
- org_orig : gengetopt_args_info
- override : cmdline_parser_params